<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp3/wh/onlinemanual/000140Diff61FP3" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">新增的多主表进程</Title>
		<Keyword ContextSensitive="No"><Level1>
                                 Infor ERP LN 6.1 FP3 的差异
                              </Level1>
			<Level2>仓储管理子系统中新增的多主表进程</Level2>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle>
                              Infor ERP LN 6.1 FP3 中的新增功能
                           </SectionTitle>
		<List><ListIntro>添加了下列多主表进程：</ListIntro>
			<ListItem><Link href="/baanerp/wh/ina/whina1634m000" role="session">按物料和仓库估价组列出的单位成本移动平均值 (whina1634m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/ina/whina1636m000" role="session">按物料和仓库估价组列出的单位成本移动平均值事务处理 (whina1636m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh0610m000" role="session">仓单类型 (whinh0610m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh2100m100" role="session">仓单 (whinh2100m100)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh3512m000" role="session">仓库收货 (whinh3512m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh3600m000" role="session">装运通知 (whinh3600m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh4630m000" role="session">装运 (whinh4630m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh4635m000" role="session">交货通知 (whinh4635m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh4640m000" role="session">装货 (whinh4640m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh5120m100" role="session">调整订单 (whinh5120m100)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh5600m000" role="session">周期盘点单 (whinh5600m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/wmd/whwmd5630m000" role="session">处理单元 (whwmd5630m000)</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
